org.eclipse.gef.editparts

## Class LayerManager.Helper

- java.lang.Object
- - org.eclipse.gef.editparts.LayerManager.Helper

Enclosing interface:
  LayerManager

    public static class LayerManager.Helper
    extends java.lang.Object

A static helper

Since:
  2.0

### Constructor Summary

Constructors
Constructor and Description
`LayerManager.Helper()`

### Method Summary

Methods
`static LayerManager` `find(EditPart part)` Finds the LayerManager given any EditPart in the Viewer.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LayerManager.Helper

    public LayerManager.Helper()

### Method Detail

#### find

    public static LayerManager find(EditPart part)

Finds the LayerManager given any EditPart in the Viewer.

Parameters:
  `part` - any EditPart in a GraphicalViewer
Returns:
  the `LayerManager`